@charset "utf-8";

li {
	/* Over-write parent list-style */
	list-style: none;
}

div.wrapper {
	display:table;
}

.listHeader {
    background: #2f2f2f;
	display: table-cell;
	vertical-align: middle;
	color: #f4f4f4;
	font: 18px Calibri, Arial;
	font-weight: bold;
    width: 100%;
	padding: 0px 0px 0px 0px;
    margin-left: 0px;
	margin-right: 2px;
    text-align: left;
	height: 100px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border: 2px solid #aaa;
	clear: both;
	cursor:pointer;
	min-width:1236px;
	background-color:#fff;
}

ul.topnav {
	list-style: none;
	margin: 0;
	float: left;
	width: 1200px;
	background: #222;
	font-size: 1.2em;
	background: url(topnav_bg2.gif) repeat-x;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	/* Over-write parent list-style */
	list-style: none;
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(topnav_hover2.gif) no-repeat center top;
	color: #d1ac11;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(subnav_btn2.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	z-index:999;
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #999;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 245px;
	border: 1px solid #666;
}
ul.topnav li ul.subnav li{
	z-index:999;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #999; /*--Create bevel effect--*/
	clear: both;
	width: 245px;
	text-align: left;
	text-indent: 14px;
	/* Over-write parent list-style */
	list-style: none;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 245px;
	background: #565656 url(dropdown_linkbg2.gif) no-repeat 10px center;
	padding-left: 10px;
	text-align: left;
	/* Over-write parent list-style */
	list-style: none;
	height:9px;
	line-height:9px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #444 url(dropdown_linkbg2.gif) no-repeat 10px center;
	color: #d1ac11;
	height:9px;
	line-height:9px;
}
